body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
a:hover {
	color: #FF9900
}
a:link {
	color: #9501F8
}
a:visited {
	color: #008848
}
a:active {
	color: #FF9900
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF
}
td {
	background-color: #EEDCFC;
	text-align: left;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px
}
.cellmid {
	background-color: #E2C5E2
}
.smalltextmid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E2C5E2
}
.cellmidwhite {
	background-color: #FFFFFF
}
.table {
	background-color: #000000
}
.txt11px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}
.courier {
	font-family: "Courier New", Courier, mono
}
.adboxleft {
	float: right;
	height: 200px;
	width: 200px;
}
.abbholder {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.txt10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}
.banner728 {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 15px;
	height: 92px;
}
